body {
  font-family: 'Arimo', Arial, Helvetica, sans-serif;
  color: #58585b;
}

#usu-logo {
  height: 100px;
}

@media (max-width: 576px) {
  #usu-logo {
    height: 40px;
  }
}

@media (max-width: 992px) {
  #usu-logo {
    margin: 0 auto;
  }
}

#ccne-logo {
  height: 50px;
}

@media (max-width: 576px) {
  #ccne-logo {
    height: 35px;
  }
}

#hero {
  min-height: 0;
  position: relative;
  background-size: cover;
  padding-top: 10px;
  padding-bottom: 55px;
  background-image: url("../images/usu-programs.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  /* add overlay to bg hero image */
  /* List of reasons to join usu */
}

@media (max-width: 576px) {
  #hero {
    background-position-x: 30%;
  }
}

@media (min-width: 576px) and (max-width: 992px) {
  #hero {
    background-position: 40% 20%;
  }
}

@media (min-width: 1400px) {
  #hero {
    background-position: center;
  }
}

@media (min-width: 2560px) {
  #hero {
    background-attachment: fixed;
  }
}

#hero::before {
  content: '';
  width: 100%;
  height: 100%;
  background-color: rgba(34, 34, 34, 0.4);
  top: 0;
  position: absolute;
}

#hero h1 {
  font-weight: 400;
  line-height: 1.3;
  font-size: 42px;
  color: #fff;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}

@media screen and (min-width: 576px) and (max-width: 992px) {
  #hero h1 {
    font-size: 30px;
  }
}

@media screen and (min-width: 0px) and (max-width: 576px) {
  #hero h1 {
    font-size: 25px;
    padding: 10px 0;
  }
}

#hero .reasons-list {
  font-size: 18px;
}

@media screen and (min-width: 576px) and (max-width: 992px) {
  #hero .reasons-list li {
    margin-bottom: 10px;
  }
}

@media (min-width: 992px) {
  #hero .reasons-list {
    font-size: 22px;
    line-height: 2em;
  }
}

@media (max-width: 576px) {
  #hero .reasons-list {
    line-height: 1.8em;
    margin-bottom: 1.5rem !important;
  }
}

#hero .form-group-holder {
  display: flex;
  flex-direction: column;
  font-size: 18px;
}

#hero form #step-2 .radio-wrapper {
  max-width: 250px;
}

#hero form .steps {
  text-align: center;
  margin-bottom: 15px;
}

#hero form .bubble {
  font-size: 14px;
  display: inline-block;
  height: 30px;
  width: 30px;
  color: #676a6c;
  background-color: #fff;
  font-weight: bold;
  line-height: 24px;
  border: solid 3px #676a6c;
  border-radius: 15px;
}

#hero form .active {
  background-color: #003d7d;
  color: #ffffff;
  border: 0;
  line-height: 30px;
}

#hero form .bubble.complete {
  background-color: #003d7d;
  color: #ffffff;
  border: 0;
  line-height: 30px;
}

#hero form .fa {
  line-height: 30px;
}

#hero form .connection {
  display: inline-block;
  height: 4px;
  width: 5%;
  background-color: #c61c22;
  border-radius: 2px;
  margin-bottom: 2px;
}

#hero form .connection.complete {
  background-color: #c61c22;
}

#hero form h2 {
  color: #c61c22;
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  margin: 1rem;
}

#hero form h4 {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.8);
}

#hero form .radio-wrapper {
  max-width: 200px;
  margin: 0 auto;
  width: 100%;
  padding: 10px 0;
}

#hero form .radio-wrapper input[type="radio"] {
  width: 25px;
  height: 25px;
}

#hero form .radio-wrapper .radio {
  display: flex;
  align-items: center;
}

#hero form .radio-wrapper label {
  margin: 4px;
  padding-left: 10px;
}

#hero form .form-control {
  border-radius: 0;
}

#hero form .control-label {
  margin-bottom: 0;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
}

#hero form .form-disclaimer {
  font-size: 12px;
}

#hero form .form-disclaimer a {
  color: inherit;
  opacity: 0.6;
}

#hero form .cta-button {
  background: #c61c22 !important;
}

/* Degree Details */
#program-details,
#why-usu,
#about-usu,
#testimonials {
  background: #ffffff;
}

#program-details h3,
#why-usu h3,
#about-usu h3,
#testimonials h3 {
  color: #c61c22;
  font-size: 24px;
}

#program-details h4,
#why-usu h4,
#about-usu h4,
#testimonials h4 {
  color: #003d7d;
}

@media (min-width: 992px) {
  #program-details #program-heading,
#why-usu #program-heading,
#about-usu #program-heading,
#testimonials #program-heading {
    font-size: 24px;
  }
}

#program-details #program-heading::after,
#why-usu #program-heading::after,
#about-usu #program-heading::after,
#testimonials #program-heading::after {
  background: #003d7d;
  width: 200px;
  display: block;
  content: "";
  height: 2px;
  margin: 0 auto;
  margin-top: 3%;
  margin-bottom: 2%;
}

@media (max-width: 768px) {
  #program-details #program-heading::after,
#why-usu #program-heading::after,
#about-usu #program-heading::after,
#testimonials #program-heading::after {
    margin-top: 8%;
    margin-bottom: 8%;
  }
}

#program-details .program-reason,
#why-usu .program-reason,
#about-usu .program-reason,
#testimonials .program-reason {
  margin: 10px 0;
}

#program-details p,
#why-usu p,
#about-usu p,
#testimonials p {
  font-size: 1.1em;
  line-height: 29px;
}

#program-details .learn-more-button,
#why-usu .learn-more-button,
#about-usu .learn-more-button,
#testimonials .learn-more-button {
  background: #003d7d;
  padding: 15px 25px;
  text-transform: uppercase;
  color: #ffffff;
  border: 0;
  margin: 0 auto;
  font-weight: bold;
  text-decoration: none;
}

#program-details a,
#why-usu a,
#about-usu a,
#testimonials a {
  color: #000000;
}

#about-usu {
  background: #003d7d;
  color: white;
}

#about-usu p {
  font-size: 1.1em;
  line-height: 29px;
}

#about-usu p {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#why-usu {
  background: #003d7d;
  color: #ffffff;
}

#why-usu #program-heading::after {
  background: rgba(255, 255, 255, 0.5);
  width: 200px;
  display: block;
  content: "";
  height: 2px;
  margin: 0 auto;
  margin-top: 3%;
  margin-bottom: 2%;
}

@media (max-width: 768px) {
  #why-usu #program-heading::after {
    margin-top: 8%;
    margin-bottom: 8%;
  }
}

#why-usu h3 {
  color: #ffffff;
}

#why-usu p {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.3;
}

#why-usu a {
  color: #aeaeae;
}

#why-usu .cta-button {
  background: #c61c22;
}

/* Footer styling */
#footer {
  font-size: 0.8em;
  color: #ffffff;
  position: relative;
  padding: 30px 0;
  background: #003d7d;
  background-size: cover;
}

#footer a {
  color: inherit;
  opacity: 0.7;
}

#footer:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(31, 69, 137, 0.8);
  top: 0;
  left: 0;
  position: absolute;
}

footer p {
  margin-bottom: 5px;
}

.parsley-error {
  border: 1px solid #c61c22;
}

.parsley-errors-list {
  padding-left: 0;
  margin: 0;
}

.parsley-custom-error-message {
  font-size: 15px;
  list-style-type: none;
  margin-left: 0;
  color: #c61c22;
}

#server-errors {
  display: none;
  font-size: 14px;
}

.disclaimer {
  font-size: 85% !important;
  line-height: 1.6 !important;
  font-style: italic;
}

.cta-button {
  border: none;
  border-radius: 0;
  font-size: 110%;
  min-width: 240px;
  height: 48px;
  padding: 0 45px;
  line-height: 48px;
  text-decoration: none;
  font-weight: bold;
  background-color: #003d7d;
  color: #ffffff;
  text-transform: uppercase;
  margin: 0 auto;
  display: block;
  width: 80%;
  cursor: pointer;
  color: #ffffff !important;
}

.cta-button:hover {
  color: #ffffff;
  text-decoration: none;
}

@media screen and (max-width: 640px) {
  #usu-logo {
    height: 60px !important;
  }
}
